<?php

$folder = $_GET['fold'];
$lot = $_GET['lot'];
  
// Store the file name into variable
$file = $folder.$lot.'.pdf';
$filename = $folder.$lot.'.pdf';
  
// Header content type
header('Content-type: application/pdf');
  
header('Content-Disposition: inline; filename="' . $filename . '"');
  
header('Content-Transfer-Encoding: binary');
  
header('Accept-Ranges: bytes');
  
// Read the file
@readfile($file);
  
?>
